btb-class |

# CustomLoadingProvider.StoredItem Members

CustomLoadingProvider.StoredItem overview

#### Public Instance Constructors

CustomLoadingProvider.StoredItem Constructor | Initializes a new instance of the CustomLoadingProvider.StoredItem class.

#### Public Instance Properties

Data | User data from background loading.
Item | Thumbnail item loaded on background.

#### See Also

StoredItem Class | ComponentOwl.BetterThumbnailBrowser Namespace